;                      Start a second simulator instance.
;
;
; This command file starts a second, independent simulator instance.  It is
; called by the System Processor command file to start the I/O Processor as a
; separate process.  The first parameter is the name of the command file to
; execute.  Any additional parameters are optional and are passed to the second
; instance.  This command file is never invoked directly by the user.
;
; The host system command used to start another simulator instance in its own
; terminal window is host-OS-specific.  For Windows, the "start" command may be
; used to create a normal window or "start /min" to create a minimized window.
; For Unix, the "xterm -e" command might be used.
;
; The command used MUST be selected for the specific host operating system in
; use.  The percent-escaped parameters that follow the command must be used
; verbatim.


; For Windows:

! start "IOP Instance" "%SIM_EXEC%" %1 %2 %3 %4 %5


; For Cygwin:
;
; ! mintty -T "IOP Instance" -e '%SIM_EXEC%' %1 %2 %3 %4 %5 &


; For Linux:
;
; ! xterm -T "IOP Instance" -e '%SIM_EXEC%' %1 %2 %3 %4 %5 &
